/*
Theme Name: SOVA Solutions
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Perisphere Media
Author URI: http://www.perispheremedia.com
Description: Bespoke theme for SOVA solutions based on the Divi theme.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.18.8.1545177114
Updated: 2018-12-18 18:51:54

*/

@media screen and (min-width: 767px) {
  #top-message {
    float: right;
    text-align: right;
    padding-bottom: 0;
  }
}

#et-info-email {
  display: none !important;
}

@media screen and (max-width: 767px) {
  #et-info {
    padding-bottom: 0.25em;
  }
  #top-message {
    float: none;
    text-align: center;
    padding-bottom: 0.75em;
  }
}

#sova-home-slider .et_pb_slide_description {
	padding-left: 0 !important;
}


/* This turns off the sidebar separator from displaying */
body.error404 #main-content .container:before {
  display: none !important;
}

.content-404 {margin-bottom: 180px;}

.et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(255,255,255,0.97) !important;
}

#main-header .et_mobile_menu li a {
	font-size: 18px !important;
}

.et_pb_widget ul.menu li.menu-item-has-children > a {
  margin-bottom: 0.5em;
  display: block;
}

/* Home Page Slider Customizations For Small Screens */

@media screen and (max-width: 1460px) {
	body.home .et_pb_slides .et_pb_slider_container_inner {
		max-width: 1280px !important;
	    margin: 0 auto;
	    padding: 0 4.3%;
	}
}

@media screen and (min-width: 1461px) and (max-width: 1494px) {
	body.home .et_pb_slides .et_pb_slider_container_inner {
		max-width: 1280px !important;
	    margin: 0 auto;
	    padding: 0 3.5%;
	}
}

@media screen and (min-width: 1495px) and (max-width: 1500px) {
	body.home .et_pb_slides .et_pb_slider_container_inner {
		max-width: 1280px !important;
	    margin: 0 auto;
	    padding: 0 3%;
	}
}

@media screen and (min-width: 1501px) and (max-width: 1514px) {
	body.home .et_pb_slides .et_pb_slider_container_inner {
		max-width: 1280px !important;
	    margin: 0 auto;
	    padding: 0 2.5%;
	}
}



/* HEADINGS ----------------------------------- */

.we-help-box h4 {
  /*padding: 5% 20%;*/
}
.heading-color-bar h2 {
  border-bottom: 2px solid #223a4d;
  display: inline-block;
}
.heading-white-bar h2 {
  border-bottom: 2px solid #fff;
  display: inline-block;
}

/* IMAGES ------------------------------ */

@media screen and (max-width: 980px) {
  p > img.alignright, 
  p > img.alignleft, 
  p > img.alignnone {
    max-width: 100%;
    width: 100% !important;
    margin-bottom: 20px;
  }
  .et_pb_main_blurb_image {
    width: 100% !important;
  }
  .et_pb_main_blurb_image .et_pb_image_wrap img {
    max-width: 100%;
    width: 100% !important;
  }
}

.et_pb_team_member_image {
    max-width: 100% !important;
}

@media screen and (max-width: 414px) {
  body.home .et_pb_slider .et_pb_slide_0 {
    background-image: url(/wp-content/themes/SOVA/imgs/home-hero-mobile.jpg) !important;
  }
}


/* TESTIMONIALS ------------------------- */

.home-testimonial .testimonials-widget blockquote {
  border-left: 0;
  margin: 0;
  padding: 20px;
  background: #e9ead3;
  position: relative;
}

.home-testimonial .testimonials-widget blockquote a.more-link {
  display: none !important;
}

.page-testimonial-block .testimonials-widget blockquote {
  border-left: 0;
  margin: 0 !important;
  padding-left: 0 !important;
  color: #fff;
  font-size: 22px;
  font-style: italic;
  font-family: "Zilla Slab", serif;
}

.home-testimonial .testimonials-widget blockquote:before {
  position: absolute;
  border-top: 30px solid #e9ead3;
  border-left: 20px solid transparent; 
  border-right: 20px solid transparent; 
  bottom: -30px;
  content: "" !important;
  left: 85%;
  top: auto;
  margin-left: -21px;
  width: 0; 
  height: 0;
  border-radius: 0;
  background: none;
}

.home-testimonial .testimonials-widget blockquote {
  margin-bottom: 3.5% !important;
}

@media screen and (max-width: 768px) {
	.home-testimonial .testimonials-widget blockquote {
	  margin-bottom: 5.5% !important;
	}
}

@media screen and (max-width: 480px) {
	.home-testimonial .testimonials-widget blockquote {
	  margin-bottom: 10.5% !important;
	}
}


.home-testimonial .author,
.home-testimonial .job-title,
.home-testimonial .location,
.home-testimonial .company,
.page-testimonial-block .author,
.page-testimonial-block .job-title,
.page-testimonial-block .location,
.page-testimonial-block .company {
  display: block;
  text-align: right;
  color: #fff;
}

.home-testimonial .author,
.page-testimonial-block .author {
  font-weight: 700;
}

.home-testimonial .job-title,
.home-testimonial .location,
.home-testimonial .company,
.page-testimonial-block .job-title,
.page-testimonial-block .location,
.page-testimonial-block .company {
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}

.home-testimonial .join-title,
.home-testimonial .join-location,
.home-testimonial .credit:before,
.page-testimonial-block .join-title,
.page-testimonial-block .join-location,
.page-testimonial-block .credit:before,
.home-testimonial .join,
.page-testimonial-block .join {
  display: none;
}

.home-testimonial .paging,
.page-testimonial-block .paging,
.testimonials-widget-testimonials .paging {
  display: none !important;
}

.et_pb_text_0 h2 {
  font-family: 'Zilla Slab',Georgia,"Times New Roman",serif;
  font-weight: 600;
  color: #223a4d !important;
  text-align: left;
}

.heading-color-bar h2 {
  border-bottom: 2px solid #223a4d;
  display: inline-block;
}

/* FORMS ----------------------------------- */

.gf_left_two-third {
  width: 100%;
}

.footer-contact {
  position: relative;
}

textarea#input_1_4 {
    height: 200px;
}

@media screen and (min-width: 767px) {
  .gf_left_two-third {
    width: 66.6%;
  }
  #gform_1 .gform_footer {
    padding: 0 0 0 14px !important;
  }
  .gform_footer.top_label {
    display: inline;
    position: absolute;
    bottom: 5.5px;
    right: 0;
    text-align: right;
    width: 33.3% !important;
    padding-left: 14px;
  }
  input#gform_submit_button_1 {
    width: 100%;
  }
  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
  textarea#input_1_4 {
    height: 50px;
  }
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
  font-size: 18px !important;
  padding: 8px 12px !important;
}

.form-head-block {
  border-bottom: 1px solid #fff;
  margin-bottom: 20px;
}

.form-head-block h2 {
  font-family: 'Zilla Slab',Georgia,"Times New Roman",serif;
  font-weight: 600 !important;
  font-size: 44px;
  color: #fff !important;
  text-align: left;
  border-bottom: 2px solid #fff !important;
  display: inline-block;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
  margin: 0 !important;
  min-width: 200px;
  padding: 12px 0;
  text-transform: uppercase;
  font-family: "Source Sans Pro";
  font-size: 17px !important;
  font-weight: bold;
  background: #cf5a5f;
  color: #fff;
  border: 1px solid #cf5a5f;
  cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
  background: #fff;
  color: #cf5a5f;
  border: 1px solid #cf5a5f;
}

@media screen and (max-width: 767px) {
  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    padding: 12px 25px;
  }
}

.gform_wrapper .gform_footer {
  margin-left: 14px !important;
}
.gform_wrapper div.charleft {
  display: none;
}

.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
 width: 100% !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half textarea, .gform_wrapper .top_label li.gfield.gf_right_half textarea {
  width: 100% !important;
  max-height: 100px;
}
.gform_wrapper li.hidden_label input {
  margin-top: 0 !important;
}
body .gform_wrapper ul li.gfield {
  margin-top: 0 !important;
  padding-right: 0 !important;
}

/* EP BLURB ----------------------------------- */

#our-work-home-block .et_pb_main_blurb_image {
  margin-bottom: 20px;
}

#our-work-home-block h5 {
    font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
    font-size: 24px;
    color: #9a9e25!important;
    letter-spacing: -1px;
}

.et_pb_blurb_content {
  max-width: 100% !important;
}

.et_pb_main_blurb_image {
  margin-bottom: 0;
}

@media screen and (min-width: 981px) {
  body.how-we-help .we-help-column {
    position: relative;
    padding-bottom: 3%;
  }

  body.how-we-help .we-help-column .et_pb_button_module_wrapper {
    margin-bottom: 20px !important;
    position: absolute;
    bottom: 0;
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto;
    width: 150px;
  }
}

@media screen and (min-width: 981px) and (max-width: 1400px) {
  body.how-we-help .we-help-column {
    position: relative;
    padding-bottom: 10%;
  }
}

/* SITEMAP ----------------------------------- */

ul.wsp-pages-list {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

.page_item_has_children ul.children {
    list-style-type: circle;
}

/* FOOTER ----------------------------------- */

body.single-project .et_pb_post {
	margin-bottom: 0 !important;
}

.design-credit {
    float: right;
    font-size: 13px;
    color: #fff;
}

.design-credit a {
  color: #fff;
  font-weight: bold;
}

@media screen and (max-width: 980px) {
  #main-footer .footer-widget:nth-child(n) {
      width: 100% !important;
  }
}

#footer-widgets .footer-widget li:before {
  display: none;
}

#footer-widgets {
  padding: 2% 0 0;
}

@media screen and (min-width: 641px) {
  .gform_wrapper .gform_footer {
    margin-left: 14px;
    padding: 0 !important;
  }
}

@media screen and (max-width: 640px) {
  #footer-widgets .footer-widget li {
    padding-left: 0;
  }
  .gform_wrapper .gform_footer {
    margin-left: 0px !important;
    padding: 0 !important;
  }
}

@media screen and (min-width: 767px) {
  .gform_wrapper .top_label li.gfield.gf_left_third, 
  .gform_wrapper .top_label li.gfield.gf_middle_third, 
  .gform_wrapper .top_label li.gfield.gf_right_third {
    width: 33.3% !important;
  }
}

@media screen and (max-width: 767px) {
	.design-credit {
		float: none;
		text-align:center;
	}
}

/* PRINT ----------------------------------- */

@media print {

	* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
	}

	a, a:visited {
	color: #444 !important;
	text-decoration: underline;
	}
	a:after, a:visited:after {
	content: " (" attr(href) ")";
	}
	a abbr[title]:after, a:visited abbr[title]:after {
	content: " (" attr(title) ")";
	}

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
	content: "";
	}

	pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
	}

	thead {
	display: table-header-group;
	}

	tr, img {
	page-break-inside: avoid;
	}

	img {
	max-width: 100% !important;
	}

	.et_pb_image {
	opacity: 1;
	display: block;
	}

	h1, h2, h3, h4, h5, h6, h4.et_pb_module_header, h4.et_pb_module_header > a {
		color: #000 !important;
	}

	h1, h2 {
		font-size: 22px !important;
	}

	.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a, .et_pb_blurb_0.et_pb_blurb h1.et_pb_module_header, .et_pb_blurb_0.et_pb_blurb h1.et_pb_module_header a, .et_pb_blurb_0.et_pb_blurb h2.et_pb_module_header, .et_pb_blurb_0.et_pb_blurb h2.et_pb_module_header a, .et_pb_blurb_0.et_pb_blurb h3.et_pb_module_header, .et_pb_blurb_0.et_pb_blurb h3.et_pb_module_header a, .et_pb_blurb_0.et_pb_blurb h5.et_pb_module_header, .et_pb_blurb_0.et_pb_blurb h5.et_pb_module_header a, .et_pb_blurb_0.et_pb_blurb h6.et_pb_module_header, .et_pb_blurb_0.et_pb_blurb h6.et_pb_module_header a {
		color: #000 !important;
	}

	.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a, .et_pb_blurb_1.et_pb_blurb h1.et_pb_module_header, .et_pb_blurb_1.et_pb_blurb h1.et_pb_module_header a, .et_pb_blurb_1.et_pb_blurb h2.et_pb_module_header, .et_pb_blurb_1.et_pb_blurb h2.et_pb_module_header a, .et_pb_blurb_1.et_pb_blurb h3.et_pb_module_header, .et_pb_blurb_1.et_pb_blurb h3.et_pb_module_header a, .et_pb_blurb_1.et_pb_blurb h5.et_pb_module_header, .et_pb_blurb_1.et_pb_blurb h5.et_pb_module_header a, .et_pb_blurb_1.et_pb_blurb h6.et_pb_module_header, .et_pb_blurb_1.et_pb_blurb h6.et_pb_module_header a {
		color: #000 !important;	
	}

	.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a, .et_pb_blurb_2.et_pb_blurb h1.et_pb_module_header, .et_pb_blurb_2.et_pb_blurb h1.et_pb_module_header a, .et_pb_blurb_2.et_pb_blurb h2.et_pb_module_header, .et_pb_blurb_2.et_pb_blurb h2.et_pb_module_header a, .et_pb_blurb_2.et_pb_blurb h3.et_pb_module_header, .et_pb_blurb_2.et_pb_blurb h3.et_pb_module_header a, .et_pb_blurb_2.et_pb_blurb h5.et_pb_module_header, .et_pb_blurb_2.et_pb_blurb h5.et_pb_module_header a, .et_pb_blurb_2.et_pb_blurb h6.et_pb_module_header, .et_pb_blurb_2.et_pb_blurb h6.et_pb_module_header a {
		color: #000 !important;
	}

	.et_pb_blurb_3.et_pb_blurb h4, .et_pb_blurb_3.et_pb_blurb h4 a, .et_pb_blurb_3.et_pb_blurb h1.et_pb_module_header, .et_pb_blurb_3.et_pb_blurb h1.et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb h2.et_pb_module_header, .et_pb_blurb_3.et_pb_blurb h2.et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb h3.et_pb_module_header, .et_pb_blurb_3.et_pb_blurb h3.et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb h5.et_pb_module_header, .et_pb_blurb_3.et_pb_blurb h5.et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb h6.et_pb_module_header, .et_pb_blurb_3.et_pb_blurb h6.et_pb_module_header a {
		color: #000 !important;
	}

	#et-boc .entry-title {
		color: #000 !important;
	}

	@page {
	margin: 0.5cm;
	}
	p, h2, h3 {
	orphans: 3;
	widows: 3;
	}

	h2, h3 {
	page-break-after: avoid;
	}

	img {
	display: block !important;
	opacity: 1 !important;
	}

	.logo_container {
		width: 200px !important;
		height: auto !important;
		position: relative !important;
	}

	.sidebar,
	.page-navigation,
	.wp-prev-next,
	.respond-form,
	nav,
	#et-top-navigation,
	.et_pb_promo,
	#et_mobile_nav_menu,
	#section-menu,
	#home-slider,
	#top-header,
	#utility-nav,
	#et-top-navigation,
	#main-content .et_pb_widget_area_right,
	.et_pb_main_blurb_image img {
	display: none !important;
	}

	#main-content .et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
		font-size: 24pt !important;
	}

	#main-content .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description {
		padding-right: 0 !important;
	}

	#main-content .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}

	#main-content .et_pb_slider .et_pb_container {
		width: 100% !important;
	}

	#main-content .home-testimonial .testimonials-widget blockquote {
		margin-bottom: 10px !important;
	}

	.home-testimonial .testimonials-widget blockquote:before {
		display: none !important;
	}

	#main-content .et_pb_fullwidth_post_title_0, #main-content .et_pb_fullwidth_post_title_0.et_pb_featured_bg {
	background: transparent !important;
	background-image: none !important;
	}

	#main-content  .et_pb_fullwidth_section .et_pb_fullwidth_post_title_0.et_pb_post_title {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	 #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	 	background-color: transparent !important;
	 }

	.et_pb_all_tabs>div, .et_pb_toggle_close .et_pb_toggle_content {
	    display: block !important;
	}

	.et_pb_section {
	padding: 20px 0;
	}

	.et_pb_gutters2 .et_pb_column_1_5, .et_pb_gutters2.et_pb_row .et_pb_column_1_5 {
		width: 15% !important;
	}

	blockquote {
		border: 0 !important;
	}

	.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header,
	#main-header {
	border: none;
	position: absolute;
	top: 0 !important;
	left: 0;
	box-shadow: none;
	margin-top: 0;
	margin-bottom: 20px !important;
	padding: 0;
	}

	.et_pb_row {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	}

	.et_boxed_layout #page-container {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

	.header #inner-header {
	margin-top: 0;
	}

	.utility-nav-bar {
	display: none;
	}

	#main-footer > .container {
	display: none !important;
	}

	.design-credit {
		float: none;
		text-align: center;
		display: none !important;
	}



}